@charset "UTF-8";

/** *********************** **/

/*
font-family: 'Roboto', sans-serif;
	font-weight: 700;
font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
*/

/** *********************** **/

.pc_view {
	display: none;
}
img {
	width: 100%;
	height: auto;
}

/** *********************** **/

.clearfix:after {
  content: "";
  display: block;
  clear: both;
} 
.clearfix:before {
  content: "";
  display: block;
  clear: both;
} 
.clearfix {
  display: block;
}

/** *********************** **/

.loader {
  align-items: center;
  background: #2b4889;
  bottom: 0;
  display: flex;
  justify-content: center;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
}
.loader::after {
  -webkit-animation: loader 0.5s linear infinite;
          animation: loader 0.5s linear infinite;
  border: 5px solid rgba(255,255,255,1.0);
  border-radius: 50%;
  border-right: 5px solid rgba(255,255,255,0.2);
  border-top: 5px solid rgba(255,255,255,0.2);
  content: "";
  height: 100px;
  width: 100px;
}

@-webkit-keyframes loader {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes loader {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

/** *********************** **/

body {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	color: #000;
	position: relative;
	-webkit-font-smoothing: antialiased;
	overflow-x: hidden;
	padding-top: 13.33vw;
}

/** *********************** **/

header {
	width: 100%;
	height: 13.33vw;
	background: #fff;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}
header h1 {
	width: 43.46vw;
	height: 9.24vw;
	background: url("../sp_img/head_logo.png") no-repeat top center;
	background-size: 43.46vw auto;
	text-indent: -9876px;
	position: absolute;
	top: 2.045vw;
	left: 2.66vw;
}
header div {
	width: 36vw;
	height: 8vw;
	background-image: -moz-linear-gradient( 0deg, rgb(43,72,137) 0%, rgb(43,72,137) 50%, rgb(35,111,205) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(43,72,137) 0%, rgb(43,72,137) 50%, rgb(35,111,205) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(43,72,137) 0%, rgb(43,72,137) 50%, rgb(35,111,205) 100%);
	text-align: center;
	font-size: 2.93vw;
	line-height: 1;
	font-weight: 700;
	position: fixed;
	top: 2.66vw;
	right: 4vw;
	z-index: 50;
}
header div a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 2.4vw 0 0 2.66vw;
	background: rgba(255,255,255,0.00) url("../sp_img/head_icn.png") no-repeat center left 4vw;
	background-size: 4vw auto;
	position: relative;
	color: #fff;
}
header div a::before {
	content: "";
	width: 4vw;
	height: 1.6vw;
	background: url("../sp_img/head_arrow.png") no-repeat;
	background-size: 4vw 1.6vw;
	position: absolute;
	top: 2.66vw;
	right: 2.13vw;
}

/** *********************** **/

.mv_area_wrap {
	width: 100%;
	height: 176.53vw;
	background: url("../sp_img/mv_bg.jpg") no-repeat top center;
	background-size: 100vw auto;
}
.mv_area {
	width: 100%;
	margin: 0 auto;
	padding-top: 35.2vw;
	position: relative;
}
.mv_area figure {
	width: 92.62vw;
	margin: 0 auto 4vw auto;
}
.mv_area h2 {
	width: 84.08vw;
	margin: 0 auto 3.2vw 4vw;
}
.mv_area p {
	width: 92vw;
	font-size: 3.46vw;
	line-height: 5.6vw;
	color: #fff;
	margin: 0 auto 5.33vw 4vw;
}
.mv_area div {
	width: 100%;
	text-align: center;
}
.mv_area dl {
	width: 60.53vw;
	height: 18.4vw;
	padding: 1.86vw 8vw 0 8vw;
	margin: 0 auto 2.13vw auto;
	background: url("../sp_img/mv_txt_bg_01.png"),url("../sp_img/mv_txt_bg_02.png");
	background-repeat: no-repeat;
	background-size: 9.6vw 18.4vw;
	background-position: top left,top right;
	text-align: center;
}
.mv_area dd {
	font-size: 2.66vw;
	line-height: 1;
	color: #c4ab70;
	margin-bottom: 2.66vw;
	position: relative;
}
.mv_area dd span {
	display: none;
}
.mv_area dd::after {	
	content: "";
    position: absolute;
    left: 0vw;
    right: 0vw;
    bottom: -1.66vw;
    border-bottom: 0.26vw solid rgba(196,171,112,0.50);
}
.mv_area dt {
	font-size: 3.86vw;
	line-height: 4.93vw;
	font-weight: 700;
	color: #c4ab70;
}

/** *********************** **/

.cv_area {
	width: 88vw;
	border: 1.06vw solid #2b4889;
	background: #fff url("../sp_img/cv_bg.jpg") no-repeat bottom -0.56vw center;
	background-size: 88.53vw auto;
	margin: 0 auto;	
	padding-top: 6.66vw;
	text-align: center;
	position: relative;
}
.cv_area h3 {
	font-size: 4.26vw;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 10.66vw;
	position: relative;
}
.cv_area h3::after {
	content: "";
	width: 0.26vw;
	height: 4vw;
	background: #2b4889;
	position: absolute;
	bottom: -6.66vw;
	left: 50%;
}
.cv_area h3::before {
	content: "Contact"; 
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 11.2vw;
	display: block;
	color: #2b4889;
	margin-bottom: 1.33vw;
}
.cv_area p {
	width: 74.66vw;
	font-size: 3.46vw;
	line-height: 6.13vw;
	position: relative;
	padding: 2.66vw 4vw 3.2vw 4vw;
	text-align: left;
	margin: 0 auto 5.33vw auto;
}
.cv_area p::before,
.cv_area p::after {
  position: absolute;
  top: 0;
  content: '';
  width: 2.66vw;
  height: 100%;
  border-top: 0.26vw solid #2e3892;
  border-bottom: 0.26vw solid #2e3892;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.cv_area p::before {
  left: 0;
  border-left: 0.26vw solid #2e3892;
}
.cv_area p::after {
  right: 0;
  border-right: 0.26vw solid #2e3892;
}
.cv_area dl {
	text-align: center;
}
.cv_area dt {
	text-align: center;
	margin-bottom: 5.33vw;
}
.cv_area dt strong {
	display: inline-block;
	text-align: center;
	font-size: 5.06vw;
	line-height: 1;
	font-weight: 700;
}
.cv_area dt strong::after {
	display: block;
	content: "MIZUTANI INDUSTRY CO., LTD.";
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 2.13vw;
	line-height: 1;
	color: #2e3892;
	width: 100%;
	text-align: center;
	padding-top: 2.13vw;
}
.cv_area dd {
	width: 100%;
	padding: 5.33vw 0 1.33vw 0;
	background: rgba(43,72,137,0.20);
}
.cv_area dd a {
	display: block;
	width: 74.66vw;
	height: 14.93vw;
	margin: 0 auto;
	ont-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 6.13vw;
	padding: 3.66vw 0 0 2.66vw;
	background: #fff url("../sp_img/cv_inc_01.png") no-repeat center left 9.33vw;
	background-size: 5.06vw auto;
	position: relative;
	color: #2b4889;
}
.cv_area dd a::before {
	content: "";
	width: 6.93vw;
	height: 2.13vw;
	background: url("../sp_img/cv_arrow_01.png") no-repeat;
	background-size: 6.93vw 2.13vw;
	position: absolute;
	top: 6.13vw;
	right: 2.93vw;
}
.cv_area div {
	width: 100%;
	padding: 1.33vw 0 5.33vw 0;
	background: rgba(43,72,137,0.20);
}
.cv_area div ul {
	width: 74.66vw;
	margin: 0 auto;
}
.cv_area div li {
	width: 74.66vw;
	height: 14.93vw;
	background-image: -moz-linear-gradient( 0deg, rgb(35,111,205) 0%, rgb(43,72,137) 50%);
	background-image: -webkit-linear-gradient( 0deg, rgb(35,111,205) 0%, rgb(43,72,137) 50%);
	background-image: -ms-linear-gradient( 0deg, rgb(35,111,205) 0%, rgb(43,72,137) 50%);
	text-align: center;
	font-size: 4.53vw;
	line-height: 1;
	font-weight: 700;
}
.cv_area div li a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 4.8vw 0 0 5.33vw;
	background: rgba(255,255,255,0.00) url("../sp_img/cv_inc_02.png") no-repeat center left 8vw;
	background-size: 6.66vw auto;
	position: relative;
	color: #fff;
}
.cv_area div li a::before {
	content: "";
	width: 6.93vw;
	height: 2.13vw;
	background: url("../sp_img/cv_arrow_02.png") no-repeat;
	background-size: 6.93vw 2.13vw;
	position: absolute;
	top: 6.13vw;
	right: 2.93vw;
}

/** *********************** **/

.contents_01_wrap {
	width: 100%;
	background: url("../sp_img/cnt_01_bg.jpg") no-repeat top 120vw center #fff;
	background-size: 100% auto;
	padding: 8vw 0 10.66vw 0;
}
.contents_01 {
	width: 88vw;
	margin: 0 auto;
	text-align: center;
	padding-top: 10.66vw;
}
.contents_01 h3 {
	font-size: 4.26vw;
	line-height: 1;
	font-weight: 700;
	position: relative;
	margin-bottom: 26.66vw;
}
.contents_01 h3::after {
	content: "";
	width: 0.26vw;
	height: 4vw;
	background: #2b4889;
	position: absolute;
	bottom: -6.66vw;
	left: 50%;
}
.contents_01 h3::before {
	content: "About"; 
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 11.2vw;
	display: block;
	color: #2b4889;
	margin-bottom: 1.33vw;
}
.cnt_01_txt_01 {
	width: 100%;
	text-align: center;
	font-size: 7.2vw;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 6.66vw;
}
.cnt_01_txt_01 span {
	position: relative;
	display: inline-block;
}
.cnt_01_txt_01 span::before {
	content: "";
	width: 46.2vw;
	height: 18.13vw;
	background: url("../pc_img/cnt_01_txt_01.png") no-repeat;
	background-size: 46.2vw 18.13vw;
    position: absolute;
    top: -20vw;
    left: 50%;
	margin-left: -23.1vw
}
.cnt_01_txt_01 span::after {
	content: "";
    position: absolute;
    left: -1.33vw;
    right: -1.33vw;
    bottom: -2.66vw;
	padding: 0 1.33vw;
    border-bottom: 0.26vw solid #2b4889;
}	
.contents_01 ul {
	width: 70.57vw;
	text-align: center;
	margin: 0 auto 6.66vw auto;
}
.contents_01 li {
	width: 70.57vw;
	margin-bottom: 6.66vw;
	float: left;
	text-align: center;
	background: #fff;
	box-shadow: 0px 0px 5.33vw 0px rgba(105, 89, 82, 0.2);
	padding: 0 0 0 0;
}
.contents_01 li:nth-of-type(3) {
	margin-bottom: 0;
}
.contents_01 li figure {
	width: 70.57vw;
}
.contents_01 li dl {
	padding: 3.46vw 0;
}
.contents_01 li dt {
	font-size: 4vw;
	line-height: 1;
	font-weight: 700;
	text-align: center;
	margin-bottom: 1.86vw;
}
.contents_01 li dd {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 2.13vw;
	line-height: 1;
	color: #2b4889;
}
.cnt_01_txt_02 {
	width: 77.33vw;
	font-size: 3.46vw;
	line-height: 6.13vw;
	text-align: center;
	margin: 0 auto 9.33vw auto;
}
.contents_01 h4 {
	font-size: 5.06vw;
	line-height: 1;
	font-weight: 700;
	position: relative;
	margin-bottom: 4vw;
}
.contents_01 h4::after {
	content: "Area"; 
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 3.46vw;
	display: block;
	color: #2b4889;
	margin-top: 1.86vw;
}
.cnt_01_01 {
	width: 88vw;
	padding: 12vw 0 4vw 0;
	margin: 0 auto 5.33vw auto;
	background: #2b4889;
	box-shadow: 0px 0px 5.33vw 0px rgba(105, 89, 82, 0.2);
	position: relative;
}
.cnt_01_01 dl {
	width: 45.33vw;
	height: 9.06vw;
	background: #000;
	position: absolute;
	top: 3.46vw;
	left: -1.33vw;
	text-align: center;
	padding-top: 0.8vw;
}
.cnt_01_01 dt {
	font-size: 2.66vw;
	line-height: 1;
	font-weight: 700;
	color: #fff;
	margin-top: -2.66vw;
}
.cnt_01_01 dd {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 6.13vw;
	display: block;
	color: #474747;
}
.cnt_01_01 figure {
	width: 76.53vw;
	margin: 0 auto;
}
.cnt_01_txt_03 {
	width: 88vw;
	font-size: 3.46vw;
	line-height: 6.13vw;
	text-align: center;
	margin: 0 auto;
}

/** *********************** **/

.contents_02_wrap {
	width: 100%;
	background-image: url("../sp_img/cnt_02_txt_01.png"),url("../sp_img/cnt_02_bg.jpg");
	background-size: 77.33vw auto,100% auto;
	background-position: top 26.66vw center,top center;
	background-color: #2b4889;
	background-repeat: no-repeat;
	padding: 16vw 0 105px 0;
}
.contents_02 {
	width: 88vw;
	margin: 0 auto;
	text-align: center;
	position: relative;
}
.contents_02 h3 {
	font-size: 4.26vw;
	line-height: 1;
	font-weight: 700;
	color: #fff;
	position: relative;
	margin-bottom: 44vw;
}
.contents_02 h3::after {
	content: "";
	width: 0.26vw;
	height: 4vw;
	background: #fff;
	position: absolute;
	bottom: -6.66vw;
	left: 50%;
}
.contents_02 h3::before {
	content: "Advantage"; 
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 11.2vw;
	display: block;
	color: #fff;
	margin-bottom: 1.33vw;
}
.cnt_02_01 {
	padding: 13.33vw 0 54.92vw 0;
	background: #fff url("../sp_img/cnt_02_img_01.jpg") no-repeat bottom center;
	background-size: 100% auto;
	margin-bottom: 13.33vw;
	width: 88vw;
	position: relative;
}
.cnt_02_01::after {
	content: "";
	width: 16.8vw;
	height: 12.8vw;
	background: url("../pc_img/cnt_02_num_01.png") no-repeat;
	background-size: 16.8vw 12.8vw;
	position: absolute;
	top: -6.66vw;
	left: 50%;
	margin-left: -8.4vw;
}
.cnt_02_02 {
	padding: 13.33vw 0 0 0;
	background: #fff;
	margin-bottom: 13.33vw;
	width: 88vw;
	position: relative;
}
.cnt_02_02::after {
	content: "";
	width: 16.8vw;
	height: 12.8vw;
	background: url("../pc_img/cnt_02_num_03.png") no-repeat;
	background-size: 16.8vw 12.8vw;
	position: absolute;
	top: -6.66vw;
	left: 50%;
	margin-left: -8.4vw;
}
.cnt_02_03 {
	padding: 13.33vw 0 0 0;
	background: #fff;
	width: 88vw;
	position: relative;
}
.cnt_02_03::after {
	content: "";
	width: 16.8vw;
	height: 12.8vw;
	background: url("../pc_img/cnt_02_num_04.png") no-repeat;
	background-size: 16.8vw 12.8vw;
	position: absolute;
	top: -6.66vw;
	left: 50%;
	margin-left: -8.4vw;
}
.cnt_02_01 h4 {
	font-size: 5.33vw;
	line-height: 7.46vw;
	font-weight: 700;
	width: 74.66vw;
	padding: 1.33vw 0 2.66vw 0;
	margin: 0 auto 5.33vw auto;
	text-align: center;
	position: relative;
}
.cnt_02_02 h4 {
	font-size: 5.33vw;
	line-height: 7.46vw;
	font-weight: 700;
	width: 74.66vw;
	padding: 1.33vw 0 2.66vw 0;
	margin: 0 auto 5.33vw auto;
	text-align: center;
	position: relative;
}
.cnt_02_03 h4 {
	font-size: 5.33vw;
	line-height: 7.46vw;
	font-weight: 700;
	width: 74.66vw;
	padding: 1.33vw 0 2.66vw 0;
	margin: 0 auto 5.33vw auto;
	text-align: center;
	position: relative;
}
.contents_02 div h4 span {
	font-weight: 400;
}
.contents_02 div h4::before,
.contents_02 div h4::after {
  position: absolute;
  top: 0;
  content: '';
  width: 2.66vw;
  height: 100%;
  border-top: 0.26vw solid #2b4889;
  border-bottom: 0.26vw solid #2b4889;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.contents_02 div h4::before {
  left: 0;
  border-left: 0.26vw solid #2b4889;
}
.contents_02 div h4::after {
  right: 0;
  border-right: 0.26vw solid #2b4889;
}
.cnt_02_01 p {
	width: 74.66vw;
	font-size: 3.46vw;
	line-height: 6.13vw;
	margin: 0 auto 6.66vw auto;
	text-align: left;
}
.cnt_02_02 p {
	width: 74.66vw;
	font-size: 3.46vw;
	line-height: 6.13vw;
	margin: 0 auto 6.66vw auto;
	text-align: left;
}
.cnt_02_03 p {
	width: 74.66vw;
	font-size: 3.46vw;
	line-height: 6.13vw;
	margin: 0 auto 6.66vw auto;
	text-align: left;
}
.cnt_02_01 dl {
	margin-bottom: 10.66vw;
	text-align: center;
}
.cnt_02_01 dl:nth-of-type(2) {
	margin-bottom: 5.33vw;
}
.cnt_02_01 dt {
	width: 18.66vw;
	height: 4.53vw;
	background: #000;
	font-size: 3.2vw;
	line-height: 4vw;
	font-weight: 700;
	color: #fff;
	margin: 0 auto 5.33vw auto;
	position: relative;
}
.cnt_02_01 dt::after {	
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 3px 5px 0 5px;
	border-color: #000 transparent transparent transparent;
	position: absolute;
	bottom: -3px;
	left: 50%;
	margin-left: -5px;
}
.cnt_02_01 dd {
	width: 77.06vw;
	margin: 0 auto;
}

.cnt_02_02_01 {
	width: 74.66vw;
	background: rgba(238,238,238,0.60);
	margin: 0 auto 8vw auto;
	padding: 61.33vw 0 6.66vw 0;
	text-align: left;
	position: relative;
}
.cnt_02_02_01::before {
	content: "";
	width: 53.33vw;
	height: 17.33vw;
	background: url("../sp_img/cnt_02_txt_02.png") no-repeat;
	background-size: 53.33vw auto;
	position: absolute;
	top: 40vw;
	left: 5.33vw;
	z-index: 5;
}
.cnt_02_02_01 figure {
	width: 74.66vw;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 4;
}
.cnt_02_02_01 dl {
	margin: 0 5.33vw;
}
.cnt_02_02_01 dt {
	font-size: 4.8vw;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 8vw;
	position: relative;
}
.cnt_02_02_01 dt::after {
	content: "";
	width: 17.33vw;
	height: 0.56vw;
	background: #2b4889;
	position: absolute;
	bottom: -4.8vw;
	left: 0;
}
.cnt_02_02_01 dd {
	font-size: 3.46vw;
	line-height: 6.13vw;
}
.cnt_02_02_02 {
	width: 74.66vw;
	margin: 0 auto 10.66vw auto;
}
.cnt_02_02_02 h5 {
	font-size: 4vw;
	line-height: 6.66vw;
	font-weight: 700;
	color: #2b4889;
	text-align: center;
	margin-bottom: 5.33vw;
}
.cnt_02_02_02 div {
	width: 67.46vw;
	background: url("../pc_img/cnt_02_img_03.png") no-repeat top left 1.33vw;
	background-size: 67.46vw auto;
	padding-top: 62.66vw;
}
.cnt_02_02_02 ul {
	width: 74.66vw;
	margin: 0 auto 0 auto;
}
.cnt_02_02_02 li {
	text-align: left;
	font-size: 3.46vw;
	line-height: 6.13vw;
	border-bottom: 0.26vw dashed rgba(0,0,0,0.30);
	padding: 3.2vw 2.66vw 3.2vw 10.66vw;
	background: url("../pc_img/cnt_02_arrow.png") no-repeat top 4vw left 2.66vw;
	background-size: 5.33vw auto;
}
.cnt_02_02_02 li:nth-of-type(1) {
	border-top: 0.26vw dashed rgba(0,0,0,0.30);
}
.cnt_02_02_03 {
	width: 74.66vw;
	background: rgba(238,238,238,0.60);
	margin: 0 auto 8vw auto;
	padding: 61.33vw 0 6.66vw 0;
	text-align: left;
	position: relative;
}
.cnt_02_02_03::before {
	content: "";
	width: 49.33vw;
	height: 21.86vw;
	background: url("../sp_img/cnt_02_txt_03.png") no-repeat;
	background-size: 49.33vw auto;
	position: absolute;
	top: 34.66vw;
	left: 5.33vw;
	z-index: 5;
}
.cnt_02_02_03 figure {
	width: 74.66vw;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 4;
}
.cnt_02_02_03 dl {
	margin: 0 5.33vw;
}
.cnt_02_02_03 dt {
	font-size: 4.8vw;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 8vw;
	position: relative;
}
.cnt_02_02_03 dt::after {
	content: "";
	width: 17.33vw;
	height: 0.56vw;
	background: #2b4889;
	position: absolute;
	bottom: -4.8vw;
	left: 0;
}
.cnt_02_02_03 dd {
	font-size: 3.46vw;
	line-height: 6.13vw;
}
.cnt_02_02_04 {
	width: 74.66vw;
	margin: 0 auto 10.66vw auto;
}
.cnt_02_02_04 h5 {
	font-size: 4vw;
	line-height: 6.66vw;
	font-weight: 700;
	color: #2b4889;
	text-align: center;
	margin-bottom: 6.66vw;
}
.cnt_02_02_04 div {
	width: 100%;
}
.cnt_02_02_04 div:nth-of-type(1) {
	margin-bottom: 5.33vw;
}
.cnt_02_02_04 div h6 {
	font-size: 4.8vw;
	line-height: 1;
	font-weight: 700;
	color: #2b4889;
	text-align: center;
	margin-bottom: 5.33vw;
}
.cnt_02_02_04 div figure {
	width: 72.53vw;
	margin: 0 auto 5.33vw auto;
}
.cnt_02_02_04 div li {
	width: 34.66vw;
	height: 6.66vw;
	border-radius: 3.33vw;
	background: #ebedf3;
	font-size: 3.2vw;
	line-height: 5.86vw;
	font-weight: 700;
	color: #2b4889;
	display: inline-block;
	margin: 0 0.8vw;
}
.cnt_02_02_04 div li:nth-of-type(1),
.cnt_02_02_04 div li:nth-of-type(2) {
	margin-bottom: 1.6vw;
}
.cnt_02_02_05 {
	width: 74.66vw;
	background: rgba(238,238,238,0.60);
	margin: 0 auto 8vw auto;
	padding: 61.33vw 0 6.66vw 0;
	text-align: left;
	position: relative;
}
.cnt_02_02_05::before {
	content: "";
	width: 54.31vw;
	height: 21.77vw;
	background: url("../sp_img/cnt_02_txt_04.png") no-repeat;
	background-size: 54.31vw auto;
	position: absolute;
	top: 34.66vw;
	left: 5.33vw;
	z-index: 5;
}
.cnt_02_02_05 figure {
	width: 74.66vw;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 4;
}
.cnt_02_02_05 dl {
	margin: 0 5.33vw;
}
.cnt_02_02_05 dt {
	font-size: 4.8vw;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 8vw;
	position: relative;
}
.cnt_02_02_05 dt::after {
	content: "";
	width: 17.33vw;
	height: 0.56vw;
	background: #2b4889;
	position: absolute;
	bottom: -4.8vw;
	left: 0;
}
.cnt_02_02_05 dd {
	font-size: 3.46vw;
	line-height: 6.13vw;
}
.cnt_02_02_06 {
	width: 74.66vw;
	margin: 0 auto 8vw auto;
}
.cnt_02_02_06 h5 {
	font-size: 4vw;
	line-height: 6.66vw;
	font-weight: 700;
	color: #2b4889;
	text-align: center;
	margin-bottom: 6.66vw;
}
.cnt_02_02_06 ul {
	width: 74.66vw;
	padding: 0 0 8vw 0;
}
.cnt_02_02_06 li {
	width: 74.66vw;
}
.cnt_02_02_06 li:nth-of-type(1) {
	margin-bottom: 5.33vw;
}
.cnt_02_02_06 li figure {
	width: 74.66vw;
	margin-bottom: 3.2vw;
}
.cnt_02_02_06 li p {
	font-size: 3.43vw;
	line-height: 4.8vw;
	text-align: left;
	margin-bottom: 0 !important;
}
.cnt_02_02_06 div {
	width: 74.66vw;
	background: #f5f5f5;
	padding: 8vw 4vw;
	text-align: center;
	margin: 0 auto;
	position: relative;
}
.cnt_02_02_06 div dt {
	font-size: 4vw;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 5.33vw;
	padding-bottom: 4vw;
	border-bottom: 0.26vw solid #d1d1d1;
}
.cnt_02_02_06 div dd {
	font-size: 3.43vw;
	line-height: 1;
	font-weight: 400;
	text-align: center;
}
.cnt_02_02_06 div dd span {
	display: block;
	font-size: 2.93vw;
	line-height: 4.8vw;
	margin-top: 4vw;
}
.cnt_02_02_07 {
	width: 74.66vw;
	margin: 0 auto 45px auto;
}
.cnt_02_02_07 h5 {
	font-size: 5.06vw;
	line-height: 1;
	font-weight: 700;
	color: #000;
	text-align: center;
	margin-bottom: 6.66vw;
}
.cnt_02_02_07 h5::after {
	content: "Other";
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 3.46vw;
	line-height: 1;
	color: #2b4889;
	display: block;
	text-align: center;
	margin-top: 2.66vw;
}
.cnt_02_02_07 ul {
	width: 74.66vw;
	margin: 0 auto;
}
.cnt_02_02_07 li {
	width: 34.66vw;
	float: left;
	margin-right: 5.33vw;
	margin-bottom: 4.8vw;
}
.cnt_02_02_07 li:nth-child(2n) {
	margin-right: 0;
}
.cnt_02_02_07 li:nth-of-type(9),
.cnt_02_02_07 li:nth-of-type(10) {
	margin-bottom: 0;
}
.cnt_02_02_07 li figure {
	width: 34.66vw;
	margin-bottom: 2.66vw;
}
.cnt_02_02_07 li p {
	width: 34.66vw !important;
	font-size: 3.2vw;
	line-height: 1;
	font-weight: 700;
	text-align: center;
	margin-bottom: 0 !important;
}
.cnt_02_02_08 {
	width: 100%;
	padding: 9.33vw 0 9.33vw 0;
	background: #ebeef5;
}
.cnt_02_02_08 h5 {
	font-size: 5.06vw;
	line-height: 1;
	font-weight: 700;
	color: #000;
	text-align: center;
	margin-bottom: 6.66vw;
}
.cnt_02_02_08 h5::after {
	content: "Qualification";
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 3.46vw;
	line-height: 1;
	color: #2b4889;
	display: block;
	text-align: center;
	margin-top: 2.66vw;
}
.cnt_02_02_08 div {
	width: 74.66vw;
	margin: 0 auto;
	padding-top: 61.33vw;
	background: url("../pc_img/cnt_02_img_20.jpg") no-repeat top left;
	background-size: 74.66vw auto;
}
.cnt_02_02_08 div li {
	font-size: 3.46vw;
	line-height: 6.13vw;
	text-align: left;
}
.cnt_02_02_08 div p {
	text-align: right;
	font-size: 2.93vw;
	line-height: 1;
	margin-top: 4vw;
	margin-bottom: 0 !important;
}
.cnt_02_03 div {
	width: 88vw;
	height: 100.44vw;
	background: url("../sp_img/cnt_02_img_21.jpg") no-repeat bottom -0.26vw center;
	background-size: 88vw auto;
	margin: 0 auto;
	padding-top: 35.2vw;
}
.cnt_02_03 div ul {
	width: 66.66vw;
	height: 29.33vw;
	background: #fff;
	margin: 0 auto;
	padding: 1.33vw;
}
.cnt_02_03 div li {
	width: 64vw;
	height: 26.66vw;
	border: 0.26vw solid #2b4889;
	font-size: 4.8vw;
	line-height: 7.46vw;
	font-weight: 700;
	color: #2b4889;
	padding-top: 1.8vw;
}

/* 20240610 */

.cnt_02_04 {
	padding: 13.33vw 0 0 0;
	background: #fff;
    margin-bottom: 13.33vw;
	width: 88vw;
	position: relative;
}
.cnt_02_04::after {
	content: "";
	width: 16.8vw;
	height: 12.8vw;
	background: url("../pc_img/cnt_02_num_02.png") no-repeat;
	background-size: 16.8vw 12.8vw;
	position: absolute;
	top: -6.66vw;
	left: 50%;
	margin-left: -8.4vw;
}
.cnt_02_04 h4 {
	font-size: 5.33vw;
	line-height: 8vw;
	font-weight: 700;
	width: 74.66vw;
	padding: 1.33vw 0 2.66vw 0;
	margin: 0 auto 5.33vw auto;
	text-align: center;
	position: relative;
}

.cnt_02_04_img_01 {
    width: 74.66vw;
    height: 42.66vw;
    position: relative;
    margin: 0 auto 13.33vw auto;
}
.cnt_02_04_img_01::after {
    content: "";
    width: 72vw;
    height: 12.44vw;
    background: url("../sp_img/cnt_02_04_txt_01.png") no-repeat;
    background-size: 72vw 12.44vw;
    position: absolute;
    bottom: -10.13vw;
    left: 50%;
    margin-left: -36vw;
}
.cnt_02_04_txt_01 {
    width: 74.66vw;
    font-size: 3.46vw;
    line-height: 5.6vw;
    text-align: left;
    margin: 0 auto 20vw auto;
}
.cnt_02_04 h5 {
    font-size: 4.8vw;
    line-height: 1;
    font-weight: 700;
    text-align: center;
    position: relative;
    margin-bottom: 9.33vw;
}
.cnt_02_04 h5::after {
    content: "";
    width: 14.66vw;
    height: 0.53vw;
    background: #2b4889;
    position: absolute;
    bottom: -4.8vw;
    left: 50%;
    margin-left: -7.33vw;
}
.cnt_02_04_ttl_01::before {
    content: "";
    width: 12.8vw;
    height: 9.95vw;
    background: url("../sp_img/cnt_02_04_txt_02.png") no-repeat;
    background-size: 12.8vw 9.95vw;
    position: absolute;
    top: -13.33vw;
    left: 50%;
    margin-left: -6.4vw;
}
.cnt_02_04_txt_02 {
    width: 75.73vw;
    font-size: 4vw;
    line-height: 6.66vw;
    font-weight: 700;
    color: #2b4889;
    text-align: center;
    background: url("../sp_img/cnt_02_04_border.png") no-repeat bottom center;
    background-size: 75.73vw auto;
    padding-bottom: 8vw;
    margin: 0 auto 6.66vw auto;
}
.cnt_02_04_txt_03 {
    width: 74.66vw;
    font-size: 3.46vw;
    line-height: 5.6vw;
    text-align: left;
    margin: 0 auto 6.66vw auto;
}
.cnt_02_04_img_02 {
    width: 74.66vw;
    margin: 0 auto 22.66vw auto;
}
.cnt_02_04_ttl_02 {
    line-height: 7.46vw !important;
}
.cnt_02_04_ttl_02::before {
    content: "";
    width: 12.8vw;
    height: 9.95vw;
    background: url("../sp_img/cnt_02_04_txt_03.png") no-repeat;
    background-size: 12.8vw 9.95vw;
    position: absolute;
    top: -13.33vw;
    left: 50%;
    margin-left: -6.4vw;
}
.cnt_02_04_li_01 {
    width: 74.66vw;
    margin: 0 auto 8vw auto;
    font-size: 0;
}
.cnt_02_04_li_01 li {
    width: 100%;
    padding: 5.33vw 0 6.66vw 0;
    border-bottom: 1px solid #e6e6e6;
}
.cnt_02_04_li_01 li:nth-of-type(1) {
    border-top: 1px solid #e6e6e6;
    position: relative;
}
.cnt_02_04_li_01 li:nth-of-type(1)::after {
    content: "";
    width: 13.06vw;
    height: 5.51vw;
    background: url("../sp_img/cnt_02_04_arrw.png") no-repeat;
    background-size: 13.06vw 5.51vw;
    position: absolute;
    bottom: -3.2vw;
    left: 50%;
    margin-left: -6.53vw;
}
.cnt_02_04_li_01 li h6 {
    width: 17.6vw;
    height: 5.86vw;
    background: #2b4889;
    font-size: 3.46vw;
    line-height: 5.33vw;
    color: #fff;
    font-weight: 700;
    text-align: center;
    margin: 0 auto 4vw auto;
    position: relative;
}
.cnt_02_04_li_01 li h6::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 3px solid transparent;
    border-left: 3px solid transparent;
    border-top: 2px solid #2b4889;
    border-bottom: 0;
    position: absolute;
    bottom: -2px;
    left: 50%;
    margin-left: -3px;
}
.cnt_02_04_img_03,
.cnt_02_04_img_04 {
    width: 47.2vw;
    margin: 0 auto;
}
.cnt_02_04_cnt_01 {
    width: 100%;
    background: #ebeef5;
    padding: 10.66vw 6.66vw;
    margin: 0 auto 22.66vw auto;
}
.cnt_02_04_cnt_01 div {
    background: #fff;
    padding: 5.33vw 4.8vw 6.66vw 4.8vw;
    position: relative;
}
.cnt_02_04_cnt_01 div:nth-of-type(1) {
    margin-bottom: 8vw;
}
.cnt_02_04_cnt_01 div dt {
    width: 100%;
    text-align: center;
    font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 6.93vw;
    line-height: 1;
	color: #2b4889;
    position: absolute;
    top: -3.32vw;
    left: 0;
}
.cnt_02_04_cnt_01 div dd {
    font-size: 4vw;
    line-height: 1;
    font-weight: 700;
    margin-bottom: 4.8vw;
}
.cnt_02_04_cnt_01 div p {
    text-align: left;
    font-size: 3.46vw;
    line-height: 6.13vw;
}
.cnt_02_04_ttl_03::before {
    content: "";
    width: 12.8vw;
    height: 9.95vw;
    background: url("../sp_img/cnt_02_04_txt_04.png") no-repeat;
    background-size: 12.8vw 9.95vw;
    position: absolute;
    top: -13.33vw;
    left: 50%;
    margin-left: -6.4vw;
}
.cnt_02_04_txt_04 {
    font-size: 4vw;
    line-height: 6.66vw;
    font-weight: 700;
    color: #2b4889;
    text-align: center;
    margin-bottom: 16vw;
}
.cnt_02_04_subttl_01 {
    width: 74.66vw;
	padding: 4vw 4.8vw 3.2vw 4.8vw;
    margin: 0 auto 5.33vw auto;
	position: relative;
}
.cnt_02_04_subttl_01::before, .cnt_02_04_subttl_01::after {
	content: '';
	width: 3.2vw;
	height: 100%;
	position: absolute;
}
.cnt_02_04_subttl_01::before {
	border-left: solid 1px #2b4889;
	border-top: solid 1px #2b4889;
	border-bottom: solid 1px #2b4889;
	top: 0;
	left: 0;
}
.cnt_02_04_subttl_01::after {
	border-right: solid 1px #2b4889;
	border-top: solid 1px #2b4889;
	border-bottom: solid 1px #2b4889;
	top: 0;
	right: 0;
}
.cnt_02_04_subttl_01 dl {
    position: relative;
    margin-bottom: 0;
}
.cnt_02_04_subttl_01 dl::after {
    content: "";
    width: 7.2vw;
    height: 8vw;
    background: url("../sp_img/cnt_02_04_num_01.png") no-repeat;
    background-size: 7.2vw auto;
    position: absolute;
    top: -13.33vw;
    left: 50%;
    margin-left: -3.6vw;
}
.cnt_02_04_subttl_01 dt {
    width: 46.66vw;
    height: 4.8vw;
    border-radius: 2.4vw;
    background: #ebeef5;
    font-size: 2.93vw;
    line-height: 4.26vw;
    font-weight: 700;
    color: #2b4889;
    margin: 0 auto 2.66vw auto;
}
.cnt_02_04_subttl_01 dd {
    font-size: 4.8vw;
    line-height: 7.46vw;
    font-weight: 700;
    color: #2b4889;
    margin-bottom: 1.33vw;
}
.cnt_02_04_subttl_01 p {
    font-size: 3.2vw;
    line-height: 5.33vw;
}
.cnt_02_04_img_05 {
    width: 74.66vw;
    margin: 0 auto;
}
.cnt_02_04_cnt_02 {
    width: 74.66vw;
    background: #ebeef5;
    padding: 10.66vw 5.33vw 8vw 5.33vw;
    margin: 0 auto 14.66vw auto;
}
.cnt_02_04_cnt_02 div {
    width: 100%;
    background: #fff;
    padding: 5.33vw 5.33vw 5.33vw 5.33vw;
    position: relative;
}
.cnt_02_04_cnt_02 div:nth-of-type(1) {
    margin-bottom: 6.66vw;
}
.cnt_02_04_cnt_02 div dt {
    width: 100%;
    text-align: center;
    font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 6.93vw;
    line-height: 1;
	color: #2b4889;
    position: absolute;
    top: -3.2vw;
    left: 0;
}
.cnt_02_04_cnt_02 div dd {
    font-size: 4vw;
    line-height: 1;
    font-weight: 700;
    margin-bottom: 4vw;
}
.cnt_02_04_cnt_02 div p {
    text-align: left;
    font-size: 3.46vw;
    line-height: 6.13vw;
}
.cnt_02_04_subttl_02 {
    width: 74.66vw;
	padding: 4vw 4.8vw 3.2vw 4.8vw;
    margin: 0 auto 5.33vw auto;
	position: relative;
}
.cnt_02_04_subttl_02::before, .cnt_02_04_subttl_02::after {
	content: '';
	width: 3.2vw;
	height: 100%;
	position: absolute;
}
.cnt_02_04_subttl_02::before {
	border-left: solid 1px #2b4889;
	border-top: solid 1px #2b4889;
	border-bottom: solid 1px #2b4889;
	top: 0;
	left: 0;
}
.cnt_02_04_subttl_02::after {
	border-right: solid 1px #2b4889;
	border-top: solid 1px #2b4889;
	border-bottom: solid 1px #2b4889;
	top: 0;
	right: 0;
}
.cnt_02_04_subttl_02 dl {
    position: relative;
    margin-bottom: 0;
}
.cnt_02_04_subttl_02 dl::after {
    content: "";
    width: 7.2vw;
    height: 8vw;
    background: url("../sp_img/cnt_02_04_num_02.png") no-repeat;
    background-size: 7.2vw auto;
    position: absolute;
    top: -13.33vw;
    left: 50%;
    margin-left: -3.6vw;
}
.cnt_02_04_subttl_02 dt {
    width: 46.66vw;
    height: 4.8vw;
    border-radius: 2.4vw;
    background: #ebeef5;
    font-size: 2.93vw;
    line-height: 4.26vw;
    font-weight: 700;
    color: #2b4889;
    margin: 0 auto 2.66vw auto;
}
.cnt_02_04_subttl_02 dd {
    font-size: 4.8vw;
    line-height: 7.46vw;
    font-weight: 700;
    color: #2b4889;
    margin-bottom: 1.33vw;
}
.cnt_02_04_subttl_02 p {
    font-size: 3.2vw;
    line-height: 5.33vw;
}

.cnt_02_04_cnt_03 {
    width: 74.66vw;
    background: #ebeef5;
    padding: 10.66vw 5.33vw 8vw 5.33vw;
    margin: 0 auto 22.66vw auto;
}
.cnt_02_04_cnt_03 div {
    width: 100%;
    background: #fff;
    padding: 5.33vw 5.33vw 5.33vw 5.33vw;
    position: relative;
}
.cnt_02_04_cnt_03 div:nth-of-type(1) {
    margin-bottom: 6.66vw;
}
.cnt_02_04_cnt_03 div dt {
    width: 100%;
    text-align: center;
    font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 6.93vw;
    line-height: 1;
	color: #2b4889;
    position: absolute;
    top: -3.2vw;
    left: 0;
}
.cnt_02_04_cnt_03 div dd {
    font-size: 4vw;
    line-height: 1;
    font-weight: 700;
    margin-bottom: 4vw;
}
.cnt_02_04_cnt_03 div p {
    text-align: left;
    font-size: 3.46vw;
    line-height: 6.13vw;
}
.cnt_02_04_ttl_04::before {
    content: "";
    width: 12.8vw;
    height: 9.95vw;
    background: url("../sp_img/cnt_02_04_txt_05.png") no-repeat;
    background-size: 12.8vw 9.95vw;
    position: absolute;
    top: -13.33vw;
    left: 50%;
    margin-left: -6.4vw;
}

.cnt_02_04_img_06 {
    width: 74.66vw;
    margin: 0 auto 4vw auto;
}
.cnt_02_04_txt_05 {
    width: 74.66vw;
    font-size: 3.46vw;
    line-height: 6.13vw;
    text-align: left;
    margin: 0 auto 6.66vw auto;
}

.cnt_02_04_bottom {
    width: 100%;
    background: #bdc6d9;
    padding: 22.66vw 5.33vw 9.33vw 5.33vw;
}
.cnt_02_04_bottom dl {
    width: 100%;
    background: #f7f9fc;
    text-align: left;
    margin-bottom: 5.33vw;
}
.cnt_02_04_bottom dl:last-child {
    margin-bottom: 0;
}
.cnt_02_04_bottom dt {
    background: #fff;
    font-size: 4vw;
    line-height: 6.66vw;
    font-weight: 700;
    color: #2b4889;
    padding: 4.8vw 4.8vw 4.8vw 14.66vw;
    position: relative;
}
.cnt_02_04_bottom dd {
    background: #f7f9fc;
    font-size: 4vw;
    line-height: 6.66vw;
    padding: 4.8vw 4.8vw 4.8vw 14.66vw;
    position: relative;
}
.cnt_02_04_bottom dt::before {
	content: "Q."; 
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 7.46vw;
	display: block;
	color: #2b4889;
	position: absolute;
    top: 4.8vw;
    left: 4.8vw;
}
.cnt_02_04_bottom dd::before {
	content: "A."; 
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 7.46vw;
	display: block;
	color: #2b4889;
	position: absolute;
    top: 4.8vw;
    left: 4.8vw;
}
.cnt_02_04_ttl_05 {
    line-height: 7.46vw !important;
}
.cnt_02_04_ttl_05::before {
    content: "";
    width: 12.8vw;
    height: 9.95vw;
    background: url("../sp_img/cnt_02_04_txt_06.png") no-repeat;
    background-size: 12.8vw 9.95vw;
    position: absolute;
    top: -13.33vw;
    left: 50%;
    margin-left: -6.4vw;
}

/** *********************** **/

.contents_03_wrap {
	width: 100%;
	background: url("../sp_img/cnt_03_bg.jpg") no-repeat bottom center;
	background-size: 100% auto;
	padding: 12vw 0 14.66vw 0;
}
.contents_03 {
	width: 88vw;
	margin: 0 auto;
	padding-top: 14.66vw;
	text-align: center;
}
.contents_03 h3 {
	font-size: 4.26vw;
	line-height: 1;
	font-weight: 700;
	position: relative;
	margin-bottom: 26.66vw;
}
.contents_03 h3::after {
	content: "";
	width: 0.26vw;
	height: 4vw;
	background: #2b4889;
	position: absolute;
	bottom: -6.66vw;
	left: 50%;
}
.contents_03 h3::before {
	content: "Customers' Voices"; 
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 11.2vw;
	line-height: 11.46vw;
	display: block;
	color: #2b4889;
	margin-bottom: 1.33vw;
}
.cnt_03_block {
	width: 88vw;
	background: #fff;
	border-top: 0.8vw solid #2b4889;
	padding: 9.33vw 6.66vw 10.66vw 6.66vw;
	text-align: left;
	position: relative;
}
.cnt_03_block:nth-of-type(1) {
	margin-bottom: 21.33vw;
}
.cnt_03_block:nth-of-type(1)::after {
	content: "";
	width: 11.46vw;
	height: 13.06vw;
	background: url("../sp_img/cnt_03_txt_01.png") no-repeat;
	background-size: 11.46vw 13.06vw;
	position: absolute;
	top: -17.33vw;
	left: 50%;
	margin-left: -5.73vw;
}
.cnt_03_block:nth-of-type(2)::after {
	content: "";
	width: 11.46vw;
	height: 13.06vw;
	background: url("../sp_img/cnt_03_txt_02.png") no-repeat;
	background-size: 11.46vw 13.06vw;
	position: absolute;
	top: -17.33vw;
	left: 50%;
	margin-left: -5.73vw;
}
.cnt_03_block figure {
	background: #2b4889;
	padding-top: 6.66vw;
	width: 74.66vw;
	text-align: center;
}
.cnt_03_block figure img {
	width: 37.33vw;
}
.cnt_03_block_01 {
	display: inline-block;
	width: 74.66vw;
	padding-top: 4vw;
	background: #2b4889;	
	margin-bottom: 6.66vw;
}
.cnt_03_block_01 h4 {
	font-size: 4.26vw;
	line-height: 6.93vw;
	font-weight: 700;
	color: #fff;
	margin: 0 5.33vw 2.66vw 5.33vw;
}
.cnt_03_block_01 dl {
	margin: 0 5.33vw 5.33vw 5.33vw;
}
.cnt_03_block_01 dt {
	font-size: 3.73vw;
	line-height: 1;
	font-weight: 700;
	color: #fff;
	margin-bottom: 1.33vw;
}
.cnt_03_block_01 dd {
	font-size: 3.73vw;
	line-height: 6.4vw;
	font-weight: 700;
	color: #fff;
}
.cnt_03_block_01 div {
	width: 100%;
	padding: 4vw 5.33vw;
	background: rgba(235,238,245,0.10);
	font-size: 3.46vw;
	line-height: 6.13vw;
	color: #fff;
	font-weight: 700;
}
.cnt_03_block_01 div span {
	font-weight: 400;
}
.cnt_03_block_02 {
	padding: 0 0;
}
.cnt_03_block_02 p {
	font-size: 3.46vw;
	line-height: 6.13vw;
	margin-bottom: 5.33vw;
}
.cnt_03_block_02 p:last-child {
	margin-bottom: 0;
}

/** *********************** **/

.contents_04_wrap {
	width: 100%;
	background: #fff;
	padding: 13.33vw 0 12vw 0;
}
.contents_04 {
	width: 88vw;
	margin: 0 auto;
	text-align: center;
}
.contents_04 h3 {
	font-size: 4.26vw;
	line-height: 1;
	font-weight: 700;
	position: relative;
	margin-bottom: 13.33vw;
}
.contents_04 h3::after {
	content: "";
	width: 0.26vw;
	height: 4vw;
	background: #2b4889;
	position: absolute;
	bottom: -6.66vw;
	left: 50%;
}
.contents_04 h3::before {
	content: "Safety & Security"; 
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 11.2vw;
	display: block;
	color: #2b4889;
	margin-bottom: 1.33vw;
}
.cnt_04_block {
	width: 88vw;
	background: #ebeef5;
}
.cnt_04_block:nth-of-type(1) {
	margin-bottom: 8vw;
}
.cnt_04_block figure {
	width: 88vw;
}
.cnt_04_block div {
	width: 88vw;
	text-align: left;
	padding: 8vw 6.66vw;
}
.cnt_04_block div h4 {
	font-size: 4.26vw;
	line-height: 7.46vw;
	font-weight: 700;
	color: #2b4889;
	margin-bottom: 8vw;
	position: relative;
}
.cnt_04_block div h4::after {
	content: "";
	width: 24vw;
	height: 0.26vw;
	background: #2b4889;
	position: absolute;
	bottom: -4vw;
	left: 0;
}
.cnt_04_block div p {
	font-size: 3.46vw;
	line-height: 6.13vw;
}

/** *********************** **/

.contents_05_wrap {
	width: 100%;
	background: #bdc6d9;
	padding: 12vw 0 13.33vw 0;
}
.contents_05 {
	width: 88vw;
	margin: 0 auto;
	text-align: center;
}
.contents_05 h3 {
	font-size: 4.26vw;
	line-height: 1;
	font-weight: 700;
	position: relative;
	margin-bottom: 13.33vw;
}
.contents_05 h3::after {
	content: "";
	width: 0.26vw;
	height: 4vw;
	background: #2b4889;
	position: absolute;
	bottom: -6.66vw;
	left: 50%;
}
.contents_05 h3::before {
	content: "FAQ"; 
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 11.2vw;
	display: block;
	color: #2b4889;
	margin-bottom: 1.33vw;
}
.contents_05 dl {
	margin-bottom: 25px;
	text-align: left;
}
.contents_05 dl:last-child {
	margin-bottom: 0;
}
.contents_05 dt {
	width: 88vw;
	background: #fff;
	padding: 4vw 4vw 4vw 16vw;
	font-size: 4vw;
	line-height: 6.66vw;
	font-weight: 700;
	color: #2b4889;
	position: relative;
}
.contents_05 dt::before {
	content: "Q.";
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 7.46vw;
	line-height: 1;
	color: #2b4889;
	position: absolute;
	top: 4vw;
	left: 5.33vw;
}
.contents_05 dd {
	width: 88vw;
	background: #f7f9fc;
	padding: 4vw 4vw 4vw 16vw;
	font-size: 4vw;
	line-height: 6.66vw;
	font-weight: 400;
	position: relative;
}
.contents_05 dd::before {
	content: "A.";
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 7.46vw;
	line-height: 1;
	color: #2b4889;
	position: absolute;
	top: 4vw;
	left: 5.33vw;
}

/** *********************** **/

.contents_06_wrap {
	width: 100%;
	height: 151.37vw;
	background: url("../sp_img/cnt_06_bg.png") no-repeat top left;
	background-size: cover;
}
.contents_06 {
	display: none;
}

/** *********************** **/

.contents_07_wrap {
	width: 100%;
	background: #fff;
	padding: 10.66vw 0 26.66vw 0;
}
.contents_07 {
	width: 88vw;
	text-align: center;
	margin: 0 auto;
}
.contents_07 h3 {
	font-size: 4.26vw;
	line-height: 1;
	font-weight: 700;
	position: relative;
	margin-bottom: 13.33vw;
}
.contents_07 h3::after {
	content: "";
	width: 0.26vw;
	height: 4vw;
	background: #2b4889;
	position: absolute;
	bottom: -6.66vw;
	left: 50%;
}
.contents_07 h3::before {
	content: "Contact"; 
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 11.2vw;
	display: block;
	color: #2b4889;
	margin-bottom: 1.33vw;
}
.cnt_07_txt_01 {
	width: 88vw;
	margin: 0 auto 4vw auto;
	padding: 2.66vw 8vw 4vw 8vw;
	text-align: left;
	font-size: 3.46vw;
	line-height: 6.13vw;
	position: relative;
}
.cnt_07_txt_01::before,
.cnt_07_txt_01::after {
  position: absolute;
  top: 0;
  content: '';
  width: 2.66vw;
  height: 100%;
  border-top: 0.26vw solid #2b4889;
  border-bottom: 0.26vw solid #2b4889;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.cnt_07_txt_01::before {
  left: 0;
  border-left: 0.26vw solid #2b4889;
}
.cnt_07_txt_01::after {
  right: 0;
  border-right: 0.26vw solid #2b4889;
}
.cnt_07_txt_03 {
	text-align: left;
	font-size: 3.46vw;
	line-height: 6.13vw;
	margin-bottom: 10.66vw;
}
.cnt_07_txt_02 h4 {
	display: inline-block;
	text-align: center;
	font-size: 5.06vw;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 5.33vw;
}
.cnt_07_txt_02 h4::after {
	display: block;
	content: "MIZUTANI INDUSTRY CO., LTD.";
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 2.13vw;
	line-height: 1;
	color: #2e3892;
	width: 100%;
	text-align: center;
	margin-top: 2.13vw;
}
.cnt_07_txt_02 dl {
	text-align: center;
	margin-bottom: 9.33vw;
}
.cnt_07_txt_02 dt {
	font-size: 14px;
	line-height: 1;
	margin-bottom: 2.66vw;
}
.cnt_07_txt_02 dt span {
	font-size: 15px;
	line-height: 33px;
	font-weight: 400;
}
.cnt_07_txt_02 dd {
	border: 0.26vw solid #2b4889;
}
.cnt_07_txt_02 dd a {
	display: block;
	background: url("../pc_img/cv_inc_01.png") no-repeat center left 13.33vw;
	background-size: 5.06vw auto;
	padding: 4vw 0 4vw 2vw;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 6.13vw;
	line-height: 1;
	color: #2e3892;
	position: relative;
}
.cnt_07_txt_02 dd a::before {
	content: "";
	width: 6.93vw;
	height: 2.13vw;
	background: url("../sp_img/cv_arrow_01.png") no-repeat;
	background-size: 6.93vw 2.13vw;
	position: absolute;
	top: 6.13vw;
	right: 2.66vw;
}

.contents_07 table {
	width: 88vw;
	margin: 0 auto;
}
.contents_07 th {
	padding: 0 0 2.66vw 0;
	font-size: 4.8vw;
	line-height: 1;
	font-weight: 700;
	position: relative;
}
.contents_07 th span {
	width: 18.66vw;
	height: 5.86vw;
	background: #2b4889;
	text-align: center;
	font-size: 3.73vw;
	line-height: 5.33vw;
	font-weight: 700;
	color: #fff;
	display: inline-block;
	margin-left: 4vw;
	position: absolute;
	top: -0.56vw;
}
.contents_07 td {
	text-align: left;
	padding: 0 0 5.33vw 0;
}
.contents_07 td span {
	display: block;
	padding-top: 2.66vw;
	font-size: 3.2vw;
	line-height: 1;
}
.contents_07 td li {
	font-size: 4vw;
	line-height: 8vw;
	float: left;
	margin-right: 4vw;
}
.contents_07 td li input {
	margin-right: 1.33vw;
}
.contents_07 td p {
	font-size: 3.2vw;
	line-height: 5.33vw;
	margin-top: 2.66vw;
}
.contents_07 td input[type="text"] {
    width: 100%;
    border: 0.26vw solid #b5b4b4;
    box-sizing: border-box;
    padding: 2.66vw;
	font-size: 4vw;
	line-height: 1;
	border-radius: 1.33vw;
}
.contents_07 td textarea {
    width: 100%;
    height: 26.66vw;
    border: 0.26vw solid #b5b4b4;
    background: #fff;
    box-sizing: border-box;
    padding: 2.66vw;
	font-size: 4vw;
	line-height: 6.66vw;
	border-radius: 1.33vw;
}

.privacy {
	width: 88vw;
    height: 53.33vw;
    border: 0.26vw solid #b5b4b4;
    background: #fff;
    box-sizing: border-box;
    padding: 2.66vw;
	border-radius: 1.33vw;
	margin: 0 auto 8vw auto;
	overflow: auto;
	text-align: left;
}
.privacy dl {
	margin-bottom: 2.66vw;
}
.privacy dl dt {
	font-size: 3.46vw;
	line-height: 6.13vw;
	font-weight: 700;
	margin-bottom: 2.66vw;
}
.privacy dl dd {
	font-size: 2.66vw;
	line-height: 4.26vw;
}
.privacy p {
	font-size: 2.66vw;
	line-height: 4.26vw;
	margin-bottom: 2.66vw;
	text-align: left !important;
}
.privacy p:last-child {
	margin-bottom: 0;
}
.submit_btn {
	width: 88vw;
	height: 22.4vw;
	background-image: -moz-linear-gradient( 0deg, rgb(35,111,205) 0%, rgb(43,72,137) 50%);
	background-image: -webkit-linear-gradient( 0deg, rgb(35,111,205) 0%, rgb(43,72,137) 50%);
	background-image: -ms-linear-gradient( 0deg, rgb(35,111,205) 0%, rgb(43,72,137) 50%);
	margin: 0 auto;
}
.submit_btn input[type="submit"] {
    display: block;
	width: 88vw;
	height: 22.4vw;
	font-size: 6.66vw;
	line-height: 1;
	font-weight: 700;
	color: #fff;
	padding-right: 4vw;
	background: rgba(255,255,255,0.00) url("../sp_img/cnt_07_arrow.png") no-repeat top 9vw right 3.2vw;
	background-size: 8vw auto;
	position: relative;
	text-align: center;
}

/** *********************** **/

#mfp_confirm_table {
	border:1px solid #b5b4b4 !important;
	border-collapse: collapse !important;
    margin-bottom: 50px !important;
}
#mfp_confirm_table th {
	border:1px solid #b5b4b4 !important;
	background: #fff;
	width: 30%;
    font-size: 18px;
    line-height: 1;
    font-weight: bold;
    padding: 10px 15px;
    box-sizing: border-box;
}
#mfp_confirm_table th:after {
	content: none;
}
#mfp_confirm_table td {
	border:1px solid #b5b4b4 !important;
	background: #fff;
    font-size: 15px;
    line-height: 25px;
    padding: 10px 15px;
    box-sizing: border-box;
}
.mfp_buttons {
	text-align: center;
}
#mfp_button_send {
	display: inline-block;
	background:#2b4889;
	width: 40%;
	height: 50px;
	font-size: 22px;
	line-height: 46px;
	font-weight: 700;
	color: #fff;
	margin: 0 0 0 0 ;
}
#mfp_button_cancel {
	display: inline-block;
	background:#eee;
	width: 40%;
	height: 50px;
	font-size: 22px;
	line-height: 46px;
	color: #000;
	margin: 0 20px 0 0 ;
	font-weight: 700;
}

/** *********************** **/

.thanks_wrap {
	width: 100%;
	padding: 0 0 50px 0;
}
.thanks {
	width: 88vw;
	margin: 0 auto;
	text-align: center;
}
.thanks h1 {
	font-size: 5.33vw;
	line-height: 8vw;
	font-weight: 700;
	margin-bottom: 5.33vw;
}
.thanks figure {
	width: 77.46vw;
	margin: 0 auto 8vw auto;
}
.thanks dt {
	font-size: 6.66vw;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 4vw;
}
.thanks dd {
	font-size: 4vw;
	line-height: 6.66vw;
	font-weight: 700;
	margin-bottom: 2.66vw;
}
.thanks p {
	font-size: 3.46vw;
	line-height: 6.13vw;
	font-weight: 400;
	margin-bottom: 10.66vw;
}
.thanks ul {
	width: 88vw;
	height: 14.66vw;
	margin: 0 auto;
	position: relative;
	z-index: 10;
}
.thanks ul::after {
	content: "";
	width: 88vw;
	height: 14.66vw;
	background: #e8e8e8;
	position: absolute;
	bottom: -5px;
	right: -3px;
	z-index: -1;
}
.thanks li a {
	display: block;
	width: 88vw;
	height: 14.66vw;
	font-size: 5.33vw;
	line-height: 14.66vw;
	font-weight: 700;
	background: #2b4889;
	transition: all 0.3s linear;
	position: relative;
	color: #fff;
}

/** *********************** **/

.contents_08_wrap {
	width: 100%;
	background: #f2f4f9;
	padding: 24vw 0 13.33vw 0;
	position: relative;
}
.contents_08_wrap::after {
	content: "";
	width: 30.93vw;
	height: 31.2vw;
	background: url("../pc_img/cnt_08_logo.png") no-repeat;
	background-size: 30.93vw 31.2vw;
	position: absolute;
	top: -16vw;
	left: 50%;
	margin-left: -15.467vw;
}
.contents_08 {
	width: 88vw;
	text-align: center;
	margin: 0 auto;
}
.contents_08 h3 {
	display: inline-block;
	text-align: center;
	font-size: 6.66vw;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 6.66vw;
}
.contents_08 h3::after {
	display: block;
	content: "MIZUTANI INDUSTRY CO., LTD.";
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 2.66vw;
	line-height: 1;
	color: #2e3892;
	width: 100%;
	text-align: center;
	padding-top: 2.66vw;
}
.contents_08 table {
	border-collapse: separate;
	border-spacing: 0.56vw 0;
}
.contents_08 th {
	width: 21.33vw;
	padding: 4vw 0 2.66vw 0;
	font-size: 3.46vw;
	line-height: 6.13vw;
	font-weight: 700;
	text-align: center;
	border-bottom: 0.56vw solid #2b4889;
}
.contents_08 td {
	padding: 4vw 0 2.66vw 2.66vw;
	font-size: 3.46vw;
	line-height: 6.13vw;
	text-align: left;
	border-bottom: 0.26vw solid #c8cdd9;
}

/** *********************** **/

footer {
	width: 100%;
	background: #2b4889 url("../pc_img/footer_txt.png") no-repeat top 12vw center;
	background-size: 88vw auto;
	padding: 32vw 0 15vw 0;
	text-align: center;
}
footer h5 {
	font-size: 5.6vw;
	line-height: 1;
	font-weight: 700;
	color: #fff;
	margin-bottom: 4vw;
}
footer p {
	font-size: 2.66vw;
	line-height: 6.66vw;
	color: #fff;
	margin-bottom: 13.33vw;
}
footer small {
	display: block;
	font-size: 2.66vw;
	line-height: 1;
	color: #fff;
}

/** *********************** **/

#pagetop {
  position: fixed;
  bottom: 4vw;
  right: 4vw;
  z-index: 80;
}
#pagetop a {
  display: block;
  background: url("../pc_img/pagetop.png") no-repeat center center;
  background-size: 8vw auto;
  width: 8vw;
  height: 8vw;
}

